Flourish - Bug #6219
Calendar - Add colors to remidner
15/07/2022 14:26 - Moses Chawawa

Status: Closed Start date: 15/07/2022
Priority: Normal Due date: 28/07/2022
Assignee: Moses Chawawa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add extra options to change colors

History

#1 - 26/07/2022 13:56 - Moses Chawawa
- Due date set to 26/07/2022

#2 - 26/07/2022 13:57 - Moses Chawawa
- Due date changed from 26/07/2022 to 28/07/2022

#3 - 27/07/2022 15:45 - Moses Chawawa

- Status changed from New to Resolved

Can change colors for notes attached to a subject identifier

#4 - 28/07/2022 11:56 - Gosego Masasa
- Status changed from Resolved to Closed

resolved

14/05/2025
